<?php

namespace ConstructionArcElements\Modules\HighlightBlock;

use ConstructionArcElements\Base\Module_Base;

if (!defined('ABSPATH'))
    exit; // Exit if accessed directly

class Module extends Module_Base {

    public function get_name() {
        return 'constructionarc-highlight-block';
    }

    public function get_widgets() {
        $widgets = [
            'HighlightBlock',
        ];
        return $widgets;
    }

}
